


.rz-data-grid {
    max-height: calc(calc(100vh)* .8);
}

.rz-grid-table thead th {
    background-color: var(--zf-negro-1);
}

    .rz-grid-table thead th .rz-column-title-content {
        color: var(--zf-txt-SobreNegro);
    }

    .rz-grid-table thead th:not(:last-child) {
        background-color: var(--zf-negro-1);
    }

.rz-selectable tbody tr.rz-data-row.rz-state-highlight > td {
    --rz-grid-selected-background-color: var(--zf-naranja-1);
    /* --rz-grid-selected-color: white; */
    background-color: var(--rz-grid-selected-background-color);
    /* color: var(--rz-grid-selected-color); */
}





.rz-datatable-data td .rz-cell-data, .rz-grid-table td .rz-cell-data {
    /* color: var(--zf-txt-BLANCO); */
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-line;
}

.rz-overlaypanel {
    position: absolute;
    overflow: hidden;
    box-shadow: var(--rz-overlay-shadow);
    border: var(--rz-overlay-border);
    border-radius: var(--rz-border-radius);
    background-color: #000000;
}


/* REGIÓN LOGIN MOBIL*/

@media (max-width: 640.98px) {

}

@media (min-width: 641px) {
   
}